/* global */

#main {
	top: 0px;
	right: 0px;
	bottom: 0px;
	left: 0px;
	width:1024px;
	height: 100%;
	margin: auto;
	background: #FEFEFE;   
	border: 0;
	font-family: arial, sans-serif;
	margin-bottom: 0px;
	color: #777777;  
	font-size: 12px;
} 

.clear {	clear:left;}
.cl{clear:left;}
.cr{clear:right:;}
.cb{clear:both;}
.fl{float:left;}
.fr{float:right;}
.p10{padding:10px;}
.p20{padding:20px;}
.m10{margin:10px;}
.m20{margin:20px;}
.mtb10{margin:10px 0px;}
.mtb20{margin:20px 0px;}
.mrl10{margin:0px 10px;}
.mrl20{margin:0px 20px;}
.mt10{margin:10px 0px 0px 0px;}
.mt20{margin:20px 0px 0px 0px;}
.mb10{margin:0px 0px 10px 0px;}
.mb20{margin:0px 0px 20px 0px;}

.f12{font-size:12px;}
.f14{font-size:14px;}
.f16{font-size:16px}

td {
font-size: 12px;
}

.div100
{
width: 100%;
}

/* Header*/

#header{
width: 100%;
margin: 0px 0px 10px 0px;
}

#logo {
float:left;
}

#logo a{
font-size: 150%;
}

#headerlinks{
float: left;
text-decoration: none;
padding: 5px 5px 10px 5px;
font-size: 16px;
}

#headerlinks li{
padding: 0px 12px;
}

#headerlinks a{
color: #0195CB;
text-decoration: none;
padding: 2px 5px;
}


.sitename{
font-family: cambria, Monotype Crosiva;
font-size: 150%;
font-weight: bold;
font-style:italic;
color: #cccccc;
padding-left: 5px;
text-align: right;
}

.headernav
{
height: 20px;
text-align:center;
margin: 0px 10px 0px 10px;
}

.breadcrumb
{
height: 20px;
text-align:center;
margin: 0px 10px 0px 10px;
float:left;
}

.breadcrumb a
{
font-weight:bold;
text-decoration:underline;
}

/* Content */

#content{
width: 100%;	
padding-bottom: 10px;
}

/* Main Content */

#maincontent{
width: 770px;
float:left;
margin-left: 15px;
}

#maincontent3{
margin: auto;
margin-bottom: 30px;
}

#maincontent3 h1{
padding:8px 8px 8px 8px;

-moz-border-radius:11px;
-khtml-border-radius:11px;
-webkit-border-radius:11px;
border-radius:5px;
border:1px solid #e5e5e5;
}

#maincontent3 .inner{
padding:8px 8px 8px 8px;

-moz-border-radius:11px;
-khtml-border-radius:11px;
-webkit-border-radius:11px;
border-radius:5px;

border:1px solid #e5e5e5;
-moz-box-shadow:rgba(200,200,200,1) 0 4px 18px;
-webkit-box-shadow:rgba(200,200,200,1) 0 4px 18px;
-khtml-box-shadow:rgba(200,200,200,1) 0 4px 18px;
box-shadow:rgba(200,200,200,1) 0 4px 18px;
}

.inner {
border-spacing: 5px 5px;
}
/* Side Bar Right Content */

#sbrcontent{
width: 230px;
float: left;
}

#sbrcontent .block{
width: 230px;    
padding-top: 0px;
}

#sbrcontent a{
color: #0195CB;
text-decoration: none;
text-align: left;
}

#sbrcontent hr{
color: #eeeeee;
width: 40px;
}

#sbrcontent a:hover {
text-decoration: underline !important;
}

#sbrcontent ul{
list-style-type: none;
padding-left:7px; 
margin-top: 0px;	
}

#sbrcontent ul a{
color: orange;
font-size: 12px;
}

#sbrcontent ul .sub li a{
color: #0195CB;
font-size: 12px;
line-height: 20px;
}

.tablespace{
padding-bottom:10px;
margin: 0px 0px 10px 0px;
}

#sbrcontent h1{
font-size: 120%;
color: #0195CB;
text-decoration: none;
text-align: left;

}

#sbrcontent h2 {

padding: 5px;
background-color:#E6F4F7;
color: #0EBFE9;
font-family: sans-serif;
font-size: 125%;
margin-bottom: 10px;
border:none;
}

/* Footer */

#footer {
border-top: 1px solid #CCCCCC;

color: #999999;
font-size: 12px;
padding-top: 15px;
text-align: center;
width: 100%;
}

#footerlinks{
text-align: left;
}

#footerlinks .linkheader{
font-weight: bold;
}

#footerlinks a{
display:block;
color: #0195CB;
text-decoration: none;
}

#footerlinks a:hover {
text-decoration: underline !important;
}

#copyright, #copyright a{
padding-top: 7px;
padding-right: 5px;
font-size: 11px;
text-decoration: none;
font-family: Monotype Corsiva, arial, sans-serif;
}

h1 {
font-size: 140%;
margin-bottom: 15px;
color: #FE7E00;
font-family: sans-serif;
border-bottom: 1px solid;
}

h2 {
background-color:#E6F4F7;
font-size: 125%;
margin-bottom: 10px;
padding: 5px;
color: #0EBFE9;
font-family: sans-serif;
}
h3 {
font-size: 110%;
color: #00ee00;
}
h4,h5,h6 {
font-size: 100%;
}
div, td {
cursor: default;
}

td {
vertical-align: top;
}

a {
color: #034E89;
text-decoration: none;
}

a:hover {
text-decoration: underline;
}

a img {
border: none;
} 

big {
font-size:16px;
} 

.plain {
text-decoration: none !important;
}

input, textarea {
font-family: arial, sans-serif;
font-size: 100%;
color: #444444;
}

.button {
color: #222222;
height: 25px;
}

.textjustify{
text-align: justify;
text-justify: newspaper;
line-height: 130%;
}

blockquote{
font-size: 120%;
color: #555555;
border-left: 12px solid #cccccc;
padding-left: 10px;
font-style:italic;
}

q{
font-size: 18px;
color: #FF6600;
width: 100%;
font-style:italic;
}

q:hover{
font-size: 18px;
color: #cccccc;
}

.correct{
color: #00FF00; 
}

.error{
color: #FF0000;
}

.roundshadowborder_header{
padding: 2px;
-moz-border-radius: 0px 0px 11px 11px;
-khtml-border-radius: 0px 0px 11px 11px;
-webkit-border-radius: 0px 0px 11px 11px;
border-radius: 0px 0px 10px 10px;
border:1px solid #e5e5e5;
-moz-box-shadow:rgba(200,200,200,1) 0 4px 18px;
-webkit-box-shadow:rgba(200,200,200,1) 0 4px 18px;
-khtml-box-shadow:rgba(200,200,200,1) 0 4px 18px;
box-shadow:rgba(200,200,200,1) 0 4px 18px;
}

.headernavbg{
border-top: 2px solid #d8F3FE;
background-color: #E6F4F7;
}

.roundshadowborder{
padding: 8px 8px 8px 8px;
-moz-border-radius:11px;
-khtml-border-radius:11px;
-webkit-border-radius:11px;
border-radius:5px;
border:1px solid #e5e5e5;
-moz-box-shadow:rgba(200,200,200,1) 0 4px 18px;
-webkit-box-shadow:rgba(200,200,200,1) 0 4px 18px;
-khtml-box-shadow:rgba(200,200,200,1) 0 4px 18px;
box-shadow:rgba(200,200,200,1) 0 4px 18px;
}

.roundshadowborder_sbrblock{
padding: 8px 8px 8px 8px;
-moz-border-radius:11px;
-khtml-border-radius:11px;
-webkit-border-radius:11px;
border-radius:5px;
border:1px solid #e5e5e5;
-moz-box-shadow:rgba(200,200,200,1) 0 4px 18px;
-webkit-box-shadow:rgba(200,200,200,1) 0 4px 18px;
-khtml-box-shadow:rgba(200,200,200,1) 0 4px 18px;
box-shadow:rgba(200,200,200,1) 0 4px 18px;
}

.roundshadowborder_itmblock{
padding: 5px 5px 5px 5px;
-moz-border-radius:11px;
-khtml-border-radius:11px;
-webkit-border-radius:11px;
border-radius:5px;
border:1px solid #e5e5e5;
-moz-box-shadow:rgba(200,200,200,1) 0 4px 18px;
-webkit-box-shadow:rgba(200,200,200,1) 0 4px 18px;
-khtml-box-shadow:rgba(200,200,200,1) 0 4px 18px;
box-shadow:rgba(200,200,200,1) 0 4px 18px;
}

.roundborder{
border:1px solid #c5c5c5;
padding:8px;
-moz-border-radius:3px;
-khtml-border-radius:3px;
-webkit-border-radius:3px;
border-radius:3px;
}

.roundborderbottom{
padding:5px 8px 8px 8px;
-moz-border-radius:0px 0px 11px 11px;
-khtml-border-radius:0px 0px 11px 11px;
-webkit-border-radius:0px 0px 11px 11px;
border-radius:0px 0px 11px 11px;
border-left:1px solid #e5e5e5;
border-right:1px solid #e5e5e5;
border-bottom:1px solid #e5e5e5;
}

.roundborderthick{
padding:8px 8px 8px 12px;
border: 2px solid #e5e5e5;
-moz-border-radius:12px;
-khtml-border-radius:12px;
-webkit-border-radius:12px;
border-radius:12px;
}

/* Features */

.features{
width:180px;

padding: 5px;
-moz-border-radius:1px;
-khtml-border-radius:1px;
-webkit-border-radius:1px;
border-radius:1px;
border:1px solid #e5e5e5;
-moz-box-shadow:rgba(200,200,200,1) 3px 3px 6px;
-webkit-box-shadow:rgba(200,200,200,1) 3px 3px 6px;
-khtml-box-shadow:rgba(200,200,200,1) 3px 3px 6px;
box-shadow:rgba(200,200,200,1) 3px 3px 6px;

margin: 0px 5px 10px 0px;	
}

.features ul{
padding-left:5px; 
}

.features li{
padding: 2px;
}

.features li:hover{
font-size: 110%;
}

.features li a{
text-decoration:none;
color: #777777;
}

/* Rating */

.rating{
color: #FF6600;
font-size: 20px;
text-align: center;	
font-family: calibri, arial, sans-serif;
width: 40px;
-moz-border-radius:11px;
-khtml-border-radius:11px;
-webkit-border-radius:11px;
border-radius:5px;
border:1px solid #e5e5e5;
-moz-box-shadow:rgba(200,200,200,1) 0 4px 18px;
-webkit-box-shadow:rgba(200,200,200,1) 0 4px 18px;
-khtml-box-shadow:rgba(200,200,200,1) 0 4px 18px;
box-shadow:rgba(200,200,200,1) 0 4px 18px;	
}

/* Search */

.search{
clear: both;
font-size: 11px;
text-align: center;	
}

.search input {
font-size: 12px;
height: 20px;
padding: 2px;
color: #bbbbbb;
margin-right: 5px;
font-weight: bold;
}

.search .button {
color: #555555;
height: 25px;
}

.searchterm{
font-size: 130%;
font-weight: bold;
color: #aaaaaa;
}

.wordgraph{
margin-left: auto;
margin-right: auto;
}

.wordgraph a{
color: #cccccc;
padding: 5px;
text-decoration: none;
}

.wordgraph a:hover{
color: #01ccff;
padding: 10px;
}

/* Add Item */

#header #addurlform input{
height: 20px;
padding: 2px;
}

.additem{
clear: both;
}

.additem input {
font-size: 12px;
height: 20px;
padding: 2px;
color: #C0C0C0;
margin-right: 5px;
}

.ctg_horizontal{
color: #cccccc;
}

.ctg_horizontal a{
color: #01bfff;
font-size: 13px;
}

.category .ctgnam{
color: #0195CB;
font-size: 150%;
padding: 5px 10px 5px 15px;
}

.category .ctgnam a{
color: #cccccc;
font-size: 80%;
font-style: italic;
padding: 5px 10px 5px 15px;
}

.category .count{
color: #0195CB;
font-size: 130%;
padding: 6px;
}

.category .count a{
color: #cccccc;
font-size: 80%;
font-style: italic;
padding: 2px;
}

.category .subctg{
padding: 2px 15px;
}

.category .subctg td{
padding-top: 10px;
}

.category .subctg a{
color: #01bfff;
font-size: 130%;
}

.category .subctg .additem{
color: #cccccc;
font-size: 100%;
font-style: italic;
padding: 2px;
}

.ctgdisplay ul
{
list-style-type: none;
padding-left:7px; 
margin-top: 0px;	
}

.ctgdisplay ul a{
color: orange;
font-size: 12px;
}

.ctgdisplay .subctglist li a
{
	color: #01bfff;
}

.item .itmnam h1{
font-size: 130%;
font-weight: bold;
color: #888888;
text-decoration: none;
border: 0px;
margin-bottom: 5px;
}

.item .itmctg{
font-size: 110%;
}

.item .itmdtl{
font-size: 110%;
}

.item .itmdtl .itmdtlr{
width: 250px;
}

.item .itmdtl div{
margin: 5px;
}

.item-sub-name
{
	background-color:#E6F4F7;
	padding:3px;
	font-weight:bold;
}

.steps{
text-align: center;
padding-bottom: 10px;
}

.steps a{
margin-left: auto;
margin-right: auto;
font-weight: bold;
display: block;
width: 100px;
padding: 3px 3px 3x 3px;
-moz-border-radius:11px;
-khtml-border-radius:11px;
-webkit-border-radius:11px;
border-radius:5px;
border:1px solid #e5e5e5;
-moz-box-shadow:rgba(200,200,200,1) 0 4px 18px;
-webkit-box-shadow:rgba(200,200,200,1) 0 4px 18px;
-khtml-box-shadow:rgba(200,200,200,1) 0 4px 18px;
box-shadow:rgba(200,200,200,1) 0 4px 18px;
}

.startrating a{
text-align: center;
font-size: 20px;
color: gold;
font-family: Lucida Handwriting, Monotype Crosiva;
}

.startrating a:hover{
text-align: center;
font-size: 24px;
color: #FF6600;
font-family: Monotype Crosiva;
}

.usrlinks{
text-align: center;
padding-bottom: 40px;
}

.usrlinks a{
margin-left: auto;
margin-right: auto;
display: block;
padding: 3px 3px 3x 3px;
-moz-border-radius:11px;
-khtml-border-radius:11px;
-webkit-border-radius:11px;
border-radius:5px;
border:1px solid #e5e5e5;
-moz-box-shadow:rgba(200,200,200,1) 0 4px 18px;
-webkit-box-shadow:rgba(200,200,200,1) 0 4px 18px;
-khtml-box-shadow:rgba(200,200,200,1) 0 4px 18px;
box-shadow:rgba(200,200,200,1) 0 4px 18px;
}



div.sitename h1 {
font-family: cambria, Monotype Crosiva;
font-size:12px;
text-decoration:none;
border: 0px;
}

.sitename span {
font-family:Helvetica,Arial,sans-serif;
font-size:12px;
font-weight:bold;
}

.box{
background:none repeat scroll 0 0 #F8F8F8;
border:1px solid #CCCCCC;
padding:3% !important;
width:92% !important;
}

.transbox{
background:none repeat scroll 0 0 #FCEC8F;
border:2px solid #F9D926;
color:#111111;
font-size:13px;
line-height:20px;
margin-top:10px;
width:94%;
-moz-border-radius:9px 9px 9px 9px;
float:left;
font-family:Arial,sans-serif;
letter-spacing:normal;
margin:0;
overflow:hidden;
padding:2% 3%;
width:94%;
word-spacing:normal;
}

.transbox h3{
border: 2px solid #cccccc;
background: #D6A014;
color: #111111;
padding-left: 20px;
padding-right: 20px;
}

.stats_today{
align: left;
position: relative; top: 0px; left: -35px;
}

div.bluebox{
align: left;
background:none repeat scroll 0 0 #3BB9FF;
border:2px solid #3090C7;
color:#EEEEEE;
font-size:13px;
line-height:20px;
margin-top:10px;
-moz-border-radius:9px 9px 9px 9px;
float:left;
font-family:Arial,sans-serif;
letter-spacing:normal;
margin:0;
padding:2% 3%;
word-spacing:normal;
}

div.bluebox q{
color: #FFFFFF;
font-size: 14px;
font-weight: bold;
}

div.stats_today_msg{
color: yellow;
font-size: 14px;
}

.decoration li{
line-height: 18px;
}

.paging{
margin-top: 5px;
}

.paging_displaying
{
font-weight:bold;
padding:10px;
}

.paging b
{
color:     #FFFFFF;
background: #3BB9FF;
border: 2px #3090C7 solid;
padding: 3px;
 
}
 
.paging a
{
color: #3090C7;
background: #eeeeee;
border: 2px #cccccc solid;
padding: 2px;
text-decoration:none; 
}

/* Reset Font Size */

/* Header Navigation links */	
.headerlinks-nav a {
text-decoration:none;
display:block;
padding:10px 20px;
background-color:#fff ;
-moz-border-radius: 7px;
-webkit-border-radius: 7px;
}

.headerlinks-nav{ 
list-style: none;
margin: 0;
padding-left: 5px;
}

.headerlinks-nav li {
float: left;
margin: 0;
padding: 0;
position: relative;
padding-left: 5px;
}

.headerlinks-nav li a {
font: Arial, Helvetica, sans-serif;
color: #0099FF;
display: block;
padding: 5px 12px;  
text-decoration: none;
}

#headerlinks-nav-one li:hover a {
background-color:#aaccff;
color:#FFF;
}

#headerlinks-nav-one li:hover ul a:hover {
background-color:#F6C739 ;
color: #000;
border-bottom: 0px dotted #000;
}

.item .itmdtll .smsdtl
{
	width: 550px;
}

div.itmdtlmsg {
padding: 2px;
font-size:14px;
width: 100%;
line-height: 21px;
}

.itmdtll .smsdtl textarea{
padding: 2px;
width:163px;
height:195px;
background-color: transparent;
border: none;
font-size:15px;
}

.itmdtlsub textarea{
font-style: italic;
padding: 2px;
width:400px;
height:90px;
background-color:#f0dfff;
font-size:12px;
}

.itmdtlsub_itmnam a
{
font-size: 14px;
color: #66CCFF;
font-weight: bold;
}

.itmusrby a{
background-color:#F0dfff;
font-style: italic;
padding: 2px;
font:24px;
}

.sasms textarea{
font-style: italic;
padding: 2px;
width:350px;
height:50px;
background-color:#F0dfff;
font-size:12px;
}

.itmdtladd textarea{
color: #444444;
padding: 2px;
width:163px;
height:185px;
background-color: transparent;
border: none;
font-size:14px;
}


.itmdtladdsub textarea{
width:300px;
background-color: transparent;
min-height:100px;
}

.sbritmdtl textarea{
color: #444444;
height:100px;
width:100%;
background-color: transparent;
border: none;
font-size:11px;
}

.contentdisplaysub{
height:170px;
width:100%;
}

.contentitmdtlsub textarea{
color: #444444;
height:110px;
width:200px;
background-color: transparent;
border: none;
overflow:auto;
}

.contentitmdtlsub2 textarea{
color: #444444;
height:60px;
width: 270px;
background-color: transparent;
border: none;
overflow:auto;
}

#block_features{
padding-right: 10px;
width:220px;
}

.itmdtlblock
{
margin: 0px 12px 10px 0px;
width: 230px;
}

.itmdtlblock2
{
margin: 0px 15px 10px 0px;
width: 280px;
}

.itmctgdtl
{
padding: 5px 2px 10px 2px;
}

.itmdtl_tastenam a
{
color: #FE42E8;
}

.itmnam_color a
{
	color: #66CCFF;
	
}

.rowhead
{
	background:#E9CFEC;
}

.altrow
{
	background:#E3E4FA;
border-radius: 5px 5px 5px 5px;
}

.altrow2
{

}

.search_selected
{
color: #3090C7;
background: #eeeeee;
border: 2px #cccccc solid;
padding: 2px;
text-decoration:none; 
margin-bottom:20px;
}

.search_remove
{
color: #FF0000;
background: #FFFFFF;
border: 0px #ff00ff solid;
padding: 2px;
text-decoration:none; 
font-weight:bold;
margin: 5px;
}

.search_viewing_selected_not
{
color: #3090C7;
background: #eeeeee;
border: 0px #cccccc solid;
padding: 5px;
text-decoration:none; 
float:left;
display:block;
margin: 2px 3px;
}

.search_viewing_selected
{
color: #fff;
background: #3090C7;
border: 0px #cccccc solid;
padding: 5px;
text-decoration:none; 
float:left;
display:block;
margin: 2px 3px;
}

.paging
{
padding: 5px 0px 10px 0px;
}
 
.paging_displaying
{
font-weight:bold;
padding:10px;
}

.search_results_heading h1
{
	font-size: 18px;	
	border-bottom: 2px solid #FFB872;
	padding: 3px 0px;
	margin: 5px 0px;
}

.search_results_names
{
	font-size: 16px;
}

.search_results_names a
{
	color: #0000ff;
}

.search_filters_heading
{
	background: #3ABEFE;
	color:#FFFFFF;
	padding: 2px 0px 2px 2px;
	font-size: 16px;
	font-weight: bold;
	width: 120px;
}

.search_filters
{
	border: 2px solid #3ABEFE;
	padding: 4px;
}

.name-details
{
	font-size:16px;	
}

.name-details a
{
	text-decoration:none;
}

.name-detail-altrow0
{
	display:block;
	background: none repeat scroll 0 0 #F5F5F5;
	height: 30px;
	padding: 5px;

}

.name-detail-altrow1
{
	display:block;
	height: 30px;
	padding: 5px;
}